Skip to Content
avatar image
Former Member

Note 321474

Does this note apply to SCM 5.1?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • avatar image
    Former Member
    Dec 12, 2008 at 04:34 PM

    I dont think this is applicable to SCM 5.1 as I could see the correction instructions are valid to SCM 5.0 release only

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 12, 2008 at 06:00 PM

    Hi Tim

    Since this note is old Note, I recommend you to create SAP customer message (OSS message) on this note. It is because for old SAP Note, the validity information is not up to date always. And it will be updated when their is a question about its validity via OSS. Especially SCM5.1 is quiet new release so I consider same like previous release, this note might be valid. But to check actual validity, please create SAP customer message.

    Best Regards

    Keiji

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 15, 2008 at 12:55 PM

    Dear Tim,

    the note 321474 is only valid til SCM5.0 Release.

    You should request an upport of this note directly from SAP Support for SCM5.1. Please create a customer message for component SCM-APO-MD-PPM.

    If the upport is possible , SCM developer will do it for you.

    Best Regards,

    Tibor

    Add comment
    10|10000 characters needed characters exceeded